#--------------- prepare -------------------
        set tmsg(resising)                  "Bildschirmadaptation \n  warten....  "
        set tmsg(fcfg_bad)                  "Konfigurationsdatei fehlt oder ist geschadet\n Neue Datei ist geschaffen -prüfen Sie Einstellungen"

#--------------- Pre..... ------------------
        set tmsg(Cant_read_Z)               " Z ist not lesbar "
        set tmsg(fatal_error)               " Unbehebbarer Fehler!\n Laden Auto wieder"

        set tmsg(offline_when_connect)      "Schalten Verbindungskabel aus!"
        set tmsg(wait_connect)              "Verbindungssuche"
        set tmsg(Connected)                 "Verbindung ist gefunden!"
        set tmsg(Com_not_found)             "COM port nicht gefunden oder besetzt"
        set tmsg(read_param)                "Ablesen von Parametern"
        set tmsg(read_curv)                 "Ablesen dem Graphen"

        set tmsg(Auto_ChkCfg_2)             "Automatikbetrieb"
        set tmsg(AChk_start)                 "Automatische Kontrolle.... "
        set tmsg(NO_rpm)                     " sehe keine Drehzahlanzeigen.."
        set tmsg(AChk_rpm)                   " Bestimmung der  ..... Drehzahlsignal .."
        set tmsg(AChk_inj)                   " Bestimmung der   ..... Injektoren.."

        set tmsg(AChk_P_T)                   "Bestimmung den -Sensoren  ...Druck ...Temperatur"
        set tmsg(AChk_L)                     "Bestimmung den -Sensoren....\u03BB sonde"
        set tmsg(AChk_end)                   "Prüfung ist komplett fertig"

        set tmsg(achk_clbr)                  "Sind die Grundparameter bestimmt\n richtig?"
        set tmsg(achk_clb_inj)               "Wählen Injektoren Typ aus\n oder drücken ENTER"

        set tmsg(1c_uncorrect)               "Zylinder 1 : Die Daten sind falsch"
        set tmsg(rpm_bad)                    " Krpm ist bestimmt falsch - Automatische Kontrolle ist unmöglich"

        set tmsg(Parallel)                   "parallel"       ;#------
        set tmsg(Sequential)                 "sequenziell"   ;#-----
        set tmsg(Combi)                      "unbestimmbar"    ;#------

        set tmsg(Pr-12_NC)                   "Drucksensoren sind abgekoppelt"
        set tmsg(Vс_NO)                      "Vakuumsensor ist unbestimmbar"
        set tmsg(Pr_NO)                      "Drucksensor ist unbestimmbar"

        set tmsg(V_big)                      "Vakuum ist zu hoch"
        set tmsg(Pr_big)                     "Druck ist hoch"

        set tmsg(Vc_lo)                      "Kein Vakuum"
        set tmsg(Pr_lo)                      "Druck ist niedrig"
        set tmsg(Vc-??)                      "Vakuumsensor ist abnormal"
        set tmsg(Pr-??)                      "Drucksensor ist abnormal"

        set tmsg(Vc_ok)                      "Vakuum ist verfügbar"
        set tmsg(Pr_ok)                      "Druck ist verfügbar"
        set tmsg(OK)                         "OK"


#--------------- pannel 1 ------------------
        set tmsg(Prep_to_autochk)           "Schließen gas ECU an PC und lassen Motor auf Benzin an"
        set tmsg(exit)                      "   Ende  \ndes Program"
        set tmsg(cancel_autochk)            "Absage der automatische Kontrolle"
        set tmsg(next_auto)                 "Nächstes Auto"
        set tmsg(to_Start)                  "Start Program \n auf Betrieb:"
        set tmsg(On-line)                   "ON-LINE"
        set tmsg(Off-line)                  "OFF-LINE"

        set tmsg(panel)                     "Die Parameter"
        set tmsg(calibr)                    "Kalibrierung"
        set tmsg(curves)                    "Diagramme"
        set tmsg(mount)                     "Info"                    
        set tmsg(ready)                     "Ende"

#-------------- Param ----------------------
        set tmsg(Com_mode)                  "Verbindungsbetrieb"
        set tmsg(On-lineC)                  "ECU ist angeschlossen"
        set tmsg(Off-lineC)                 "Autonomer Betrieb"
        set tmsg(GB_mode)                   "Betrieb"
        set tmsg(G)                         "Gas"
        set tmsg(B)                         "Benzin"
         
        set tmsg(rpm)                       "Drehzahl(RPM)"
        set tmsg(tau_B)                     "Dauer der Benzinimpulse\n (in ms)"
        set tmsg(tau_G)                     "Dauer der Gasimpulse\n (in ms)"
        set tmsg(Lambd_Set)                 "Kenngröße\nder Lambdasonde"

        set tmsg(Injection)                 "Einspritzung"
        set tmsg(Inj_type)                  "Injektoren Typ"
        set tmsg(Calculat)                  "Durchmesser\n der Düse"
        
        set tmsg(sequent)                   "sequenziell"
        set tmsg(parallel)                  "parallel"
        set tmsg(n_cyls)                    "Zylinder-\nAnzahl"
        set tmsg(Krpm)                      "Rolle-\n Anzahl \npro Zylinder"
        set tmsg(RPMtransition)             "Übergang\nкmit\nRPM"
        set tmsg(signal)                    "Signal" 

        set tmsg(Return)                    "zurück"
        
        set tmsg(Termo)                     "Temperatur"
        set tmsg(Ttransition)               "Übergang\nauf Gas mit:"
        set tmsg(more)                      "weiter"

        set tmsg(Inj_panel)                 "Injektorenbedienpanel"
        set tmsg(Adj)                       "Рег"
        set tmsg(D_calc)                    "Rechner des Durchmesser der Düse"
        set tmsg(Inj_Diam)                  "Durchmesser der Düse"
        set tmsg(Power)                     "Leistung"
        set tmsg(kWt)                       "kWt"
        set tmsg(H.P.)                      "Pferdestärke"
        set tmsg(Cylinders_?)               "Zylinder ???"
        set tmsg(kWts?)                     "kWt oder PS ?"


        set tmsg(RPMs_Return)               "Zurück auf Benzin mit :"

        set  tmsg(LevSensAdj)               "Einstellung des Niveausensors"
        set  tmsg(HowToLev)                 "Wie der Niveausensor eingestellt werden soll?"
        set  tmsg(Lev_Adj_)                 "Einstellung des Niveausensors"
        set  tmsg(LevCuradc)                "ADU-Größe"
        set  tmsg(LevSeting)                "gegenwärtige\nGröße"
        set  tmsg(LevRegtoCh)               "Wählen Bereich aus \n für Änderung"
        set  tmsg(LevHowto)                 "ändern\n Bereichsgrenze \nmit Schieberegler"
        set  tmsg(Lev_Dflt)                 "Stellen Anfangseinstellung des Niveausensors zurück?"
        set  tmsg(lev_adj_hlp1)             "bei Änderungen der Schiebereglerposition es ist möglich \nentsprechend Sensorsubbereich auszuweiten oder abkürzen.\nNehmen in Ende auf"  

#------------ Serv pannels --------------
        set Lmsg(Dflt)                      "   Geben  \nFabrikeinstellungen zurück?"
  
        set tmsg(themes_cfg)                "Themen"
        set tmsg(Anmt_cfg)                  "Animation"
        set tmsg(Anmt_yes)                  "Ja"
        set tmsg(Anmt_no)                   "Nein"
        set tmsg(lagChng)                   "Danach Sprache Änderung starten Software neu\n  Enden jetzt?"

        set tmsg(Master's)                  "Einstellungen für Fachmann"
        set tmsg(tauBmin)                   "Minimaldauer \(ms\) \n der verarbeiteten\n Benzinimpulse"
        set tmsg(tauGmin)                   "Minimaldauer  \(ms\) \nder verarbeiteten \nGasimpulse "
        set tmsg(shimPlato)                 "PWM Plato \(ms\)"
        set tmsg(transitDly)                "Umschaltungsdauer\(ms\)\nauf Gas\n(für 1 Zyl.)"
        set tmsg(pminDly)                   "Verzögerung Pmin \(s\)"
        set tmsg(rpmCutoff_V)               "Vakuum mit cut-off"
        set tmsg(kT_red-g)                  "T-Teiler \(0(gas) - 1(red)\)"

   

#------------- Curves --------------------------
        set tmsg(File's_redact)             "Datenaufbereiter"
        set tmsg(oneCurve)                  "Ein Graph für allen RPM"
        set tmsg(trnsf_meth)                "Bearbeitungsbetrieb"
        set tmsg(Bank)                      " Bank "

        set tmsg(Demo-Offline_mode)         "Demo/offline "
        set tmsg(L_cfg)                     "Kenngröße\u03BB-sonde" 
        set tmsg(One_Bank)                  "1 Zyl.-Bank" 
        set tmsg(Two_Banks)                 "2 Zy.-Banke"
        set tmsg(L_probe)                   "\u03BB Sonde"
        set tmsg(first_L)                   "erste \u03BB"
        set tmsg(second_L)                  "zweite \u03BB"
        set tmsg(L2_Emu)                    "Emulation\u03BB-2"
        set tmsg(Direct_L)                  "\u03BB-2 ist an"


        set tmsg(MAP_Regulation)            "МАР - Einstellung"
        set tmsg(clear)                     "Löschen"
        set tmsg(P_line)                    "Gas" 
        set tmsg(G_line)                    "Benz."
        set tmsg(Predict_line)              "Graphrechnung"
        set tmsg(Autocorrect)               "Autokorrektur"
            set tmsg(clear_P_MAP)           "Löschen MAP-Daten\nauf Benzin?" 
            set tmsg(MAP_filter)            "МАР - Filter"
            set tmsg(litle_points)          "zu wenig Daten!"


#--------- Common ----------
       set tmsg(Not_Available)              "unzugänglich"
       set tmsg(wr)                         "Erfassung"
       set tmsg(dflt)                       "Fabrikeinstellungen"
       set tmsg(recalibr)                   "        Achtung !   \nÄnderung der Injektortyp\nkannst noch ein \nKalibrierung brauchen"


#--------- Mount ------------
       set tmsg(sch)                        "zeigen Schaltbild für:"
       set tmsg(cyl.)                       "Zyl."
       set tmsg(bank1)                      "Bank 1"
       set tmsg(bank2)                      "Bank 2"
       set tmsg(manfld)                     "zu Ansaugkrümmer"
       set tmsg(EBU)                        "Benzin ECU"
       set tmsg(reduct)                     "Verdampfer"
       set tmsg(multic)                     "Multiventil"

       set tmsg(infoDoc)                    "Zusatz-\n information"

       

  
 set tmsg(cont)     "weiter"
 set tmsg(rpt)      "wiederholen"
 
 set tmsg(fin)      "enden"
 set tmsg(stop)     "stop"
         
 set tmsg(test)     "prüfen"

 set tmsg(cancel)   "absagen"
 set tmsg(close)    "beenden"

# ----autocheck Pannel ----------------------------------------------------------
                    

#set tmsg(step)                         " Stritt Nr."
#set tmsg(enter_cyl)                   "geben Zylinderanzahl ein"
#set tmsg(enter_Krpm)               "geben Faktor Krpm ein"
#set tmsg(stupid_Krpm)            "Krpm - Zylinderanzahl pro Zündspule\n bei richtig Krpm Drehzahl ist richtig gezeigt"
#set tmsg(enter_Tred)                "geben Übergangstemperatur ein"

#set tmsg(stupid_Clbr)                   " Wenn Sie sicher gehen im Umrüstung\n Sie  können Kalibrierung  beginnen"
set tmsg(wr_err)                      "Erfassungsfehler"

set tmsg(next)                         "weiter"

set tmsg(Auto_Chk_complete)    "gehen zu\n Parameter"

set tmsg(repeat_autochk)        "wiederholen Autokontrolle"



#set tmsg(search_COM)             "Verbinden"


# ----- Auto Checking ------------
        set Lmsg(do_after_Mem_er_clear)    "Ende Program,\n schalten Auto aus \nwarten bis LED leuchte nicht\n starten Auto neu und Program\n Enden jetzt?"
	set Lmsg(do_with_err_0)            "gehen zu Parameter\nzu sehen die Fehler durch"
        set Lmsg(do_with_err_1)            "Löschen die Fehler\n und gehen weiter"
        set tmsg(Regulate)                 "Regulierung"
        set Lmsg(chk_onConnect)            "Auswahl der zu kontrollierenden mit Anschluß Parameter"
        set Lmsg(AftAChk)                  "nach Anschluß Autokontrolle beginnt \n und,wenn alles ist gut, Autokalibrierung beginnt"
        set tmsg(No_LAchk)                 "mit Prüfung\u03BB"
        set Lmsg(Steps)                    "schrittweise Konfiguration und Kalibrierung"
        set tmsg(Accept)                   "übernehmen"
        set tmsg(AutoCheck)                "Autokontrolle"
        
        set tmsg(todo_with_err)            "Ihre Auswahl?" 


set tmsg(Are_errors)               " Bemerkungen sind eingetragen........"

set tmsg(see)                        "Sehen"




# ----------- Presure ---------------
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)            "Temperatursensor vom Verdampfer ist nicht angeschlossen oder unterbrecht"
set tmsg(T_red_miss_l1)            "Verdampfertemperatur ist zu wenig"
set tmsg(T_red_miss_h0)            "Temperatursensor vom Verdampfer ist kurzgeschlossen"
set tmsg(T_red_isnt)               "Temperatursensor vom Verdampfer ist nicht gefunden"

set tmsg(T_red_ok)                 "Temperatursensor vom Verdampfer ist gut"
set tmsg(T_gas_ok)                 "Gastemperatursensor ist gut"

set tmsg(T_gas_miss_l0)            "Gastemperatursensorist nicht angeschlossen oder unterbrecht"
set tmsg(T_gas_miss_l1)            "Gastemperatur ist zu wenig"
set tmsg(T_gas_miss_h0)            "Temperatursensor ist kurzgeschlossen"

set tmsg(L1-miss)                        "\u03BB Sonde-1 ist .... NICHT sicher geklärt"
set tmsg(L2-miss)                        "\u03BB Sonde-2 ist .... NICHT sicher geklärt"
set tmsg(notsure)                         ".. unsicher"

set tmsg(No_auto_Chk)               "verzichten auf Autokontrolle"

 set tmsg(Lambd)                    "\u03BB Sonde"
 set tmsg(ach_undf)                 "ungeklärt"
 set tmsg(abnorm)                    "anormal"

 set tmsg(AChk_sh_mnt)              "Öffnen Schaltbild ..."

#-------Pannel---------------

       
	#set tmsg(list)          "Seite"
        #set tmsg(under)         "unter"
	#set Lmsg(RstProg)       "Es ist notwendig Programm wieder anfahren\n  zu tun jetzt ?"
                set tmsg(gas)           "Gas"
        set tmsg(red)           "Verd."
        set tmsg(Presure)       "Druck"
        set tmsg(Sensor)        "Sensor"
        set tmsg(Level)         "Niveau"
        set tmsg(V_corr.)       "V-korr"
                set tmsg(res)           " Res "
        set tmsg(Pclbr)         "Pclbr"
        set tmsg(Pvac)           "Pvac"
        set tmsg(red.)           "Verd"
        set tmsg(gas.)           "Gas"

#------Level--------
       
 #set tmsg(sensor)                     "Sensor"
 set hmsg(level)                      " Wählen Typ des Gas-Niveau Sensors aus Liste\noder andere zu spezifische Sensoren regulieren...."
set tmsg(lev_userL)                   "andere Lo"
set tmsg(lev_userH)                   "andere Hi"

 set tmsg(lev_No)                     "NC"

 #set hmsg(level_max)                  "Tank absolut leer"
 #set hmsg(level_res)                  "Reserve"

# ---- Termom ------
       
 set hmsg(Tgas_clbr_val)               "Gastemperatur im Kalibrierungsgmoment \nTemperatur ist automatisch im Kalibrierunsgmoment erneuert\noder kann manual gestellt"
 set hmsg(Tred_clbr_val)               "Verdampfertemperatur im Kalibrierungsgmoment \nTemperatur ist automatisch im Kalibrierunsgmoment erneuert\noder kann manual gestellt"
 set tmsg(transition)                        "Übergang"
 set hmsg(T_transition)                   "Verdampfertemperatur,mit welcher Übergang auf Gas beginnt"
 set hmsg(gas_fact)                        "Einflussfaktor der Gastemperatur"
 set hmsg(min_term)                       "Verdampfertemperatur, unter welcher Zurückübergang auf Benzin beginnt\nnach Erhöhung der Temperatur bis Übergangstemperatur, ECU \n automatisch schaltet auf Gas"
 set hmsg(T_BG_val)                      "Übergangstemperatur auf Gas"

# ---- Tachom ----
 #set tmsg(back_to_B)                     "Übergang auf Benzin"
 set tmsg(withCut-off)                     "Es gibt cut-off"
 #set tmsg(rpm_signal)                    "Drehzahlsignal"
 #set tmsg(rpm_signals)                   "Spule -12 V    -5 V    andere   "
 
 set hmsg(rpm_to_G)                     "Drehzahl, mit welcher Übergang auf Gas beginnt"
 set hmsg(back_to_B)                    "Wenn die Größe angestellt sind, Z wird automatisch auf Gas umgeschaltet,\nbei gegeben Drehzahl Erreichung"
 set hmsg(rpm_back_to_B_min)     "Stellt Drehzahl an, unter welcher ECU\"gleichmäßig\" schaltet  auf Benzin,\nnach Erhöhung der Drehzahl bis zu Normalgröße -schaltet auf Gas zurück\n stellen beliebigen Buchstaben diese Option zu ignorieren"
 set hmsg(rpm_back_to_B_max)     "Stellt Drehzahl, unter welcher ECU \"gleichmäßig\" schaltet  auf Benzin,\nnach Erhöhung der Drehzahl bis zu Normalgröße значения -schaltet auf Gas zurück\n stellen beliebigen Buchstaben diese Option zu ignorieren"
 set hmsg(rpm_signal)                     "Stellen Signalniveau, der zu ECU ist geliefert"
 set hmsg(rpm_BG)                         "Drehzahl dem Übergang"

     
      #  set tmsg(Return)               "zurück"
# --- Manom -------
      set  tmsg(P_No)                           "NC"
 set  tmsg(?)                                  "andere"
 set  tmsg(P_reserv)                     "Reserve"
 set tmsg(P_clbr_val)                    "Druck bei Kalibrierung"
 set hmsg(P_clbr_val)                   "Differenzdruck im Kalibrierunsgmoment\nEr wird automatisch im Kalibrierunsgmoment erneuert\noder kann manuell eingestellt \nEr sollte zwischen (0,5 - 1,7) Bar sein"
 set hmsg(P_clbr)                          "die Größe dem Gasdifferenzdruck im Kalibrierunsgmoment"
set hmsg(P_fact)                           "Einflussfaktor der Druckänderung bei Fahren"   
set tmsg(Psensor)                         "Drucksensor"
set hmsg(Psens_types)                " MAP sensor Typ \nAP-Z Doppelsensor dem Absolutdruck\nDP_Z -Sensor dem Differenzdruck (Z)\nPV+MAP - MAP + vorgesehen MAP-sensor \n NC - kein Drucksensor"
set tmsg(P_lckg)                        "Leck"
set hmsg(P_lckg)                        "Wenn während Dichtheitkontrolle \n Druckfall ist unter Normalgröße gefunden\n es ist als der Leck verstanden -  es wird automatisch auf Benzin umgeschaltet\nund es ertönt ein langer Summton"  
set tmsg(P_min)                         "zurück"
set hmsg(P_min)                         "Wenn gegenwärtiger Druckfall ist unter Normalgröße gefunden,\n es ist als Tank leer ist  verstanden \nes wird automatisch auf Benzin umgeschaltet, es ertönt ein kurzer Summton"  

# --- Volts -----
set tmsg(U)                             "      U   \nVerbesserung"
set hmsg(U)                             "Wenn diese Option ist ausgewählt, Z wird Verbesserung der Injektiontyp tun\n mit Beachtung der Änderung (Fluktuation) der Netz"
      
            

set tmsg(zeroing)            "Для установки нуля датчика давления :\n автомобиль должен работать на бензине, шланги с датчика давления сняты, а \"вакуумный\" шланг заглушен\n если все так - нажмите \"Да\" и перейдя в заставку \"Графики\", убедиться, что чначение dP и V близко к нулю.\n  если нет -нажмите \"Нет\", выполните необходимые действия и повторите процедуру"
     set tmsg(zeroing-2)               "Следует переключиться на бензин"
     set tmsg(zeroing-3)               " Давление слишком большое \nпроверьте отключены ли трубки от датчика ?"   
set tmsg(gTsens)             "x1 датчиков Тгаз x2"  ;#x1  gas T sensors  x2
set tmsg(AP_zero)            "Обнулить AP"           ;#Set AP Zero
set tmsg(DP_zero)            "Обнулить DP"           ;#Set DP Zero

 set tmsg(sensors)                 "Sensoren"
      
 set tmsg(fin_tun)                   "Fachmann"
#  set tmsg(kWt)                       "Leistung, kWt"
 set tmsg(nozzle_Re)                 "ausgerüsteten Düsen -mm"
 
  set Lmsg(Dflt_Wrtg)                "zurück zu Grundzustand"

 set hmsg(kWt)                   "Für Prompt über Düsediameter \nlegen Leistung in kWt"
 set hmsg(nozzle_Re)             "ausgerüsteten Düsen "
 set hmsg(Krpm)                  "Zylinderzahl  für ein Spüle"

set tmsg(other)                      "andere"
      set tmsg(separate_reg)          "Einzelregelung"
set hmsg(separate_reg)          "Wenn diese Option ist ausgewählt, können Sie zweikanalig V-Motor mit zwei 03BB -Sonden \nregulieren "

set tmsg(plato_ms)             "Plateau \[ms\]"
set tmsg(transition_ms)      "übergang \[ms\]"
set tmsg(kik_ms)                "post kick  \[s\]"
set tmsg(cut_ms)                "cut-off \[s\]"
set tmsg(Pmin_dly)              "Pmin Verzögerung \[s\]"
set tmsg(kT_clbr)                "kT \[0(Gas) - 1(Verd.)\]"
set tmsg(cutof_V)                "Р vak. cut-off"

set tmsg(Zerroing_Sensors)   "Sensorendaten zu löschen"

     set tmsg(zeroing-2)               "schalten  auf Benzin"
     set tmsg(zeroing-3)               " Druck ist zu gross\nprüfen Sie ob die Röhren aus Sensor sind abgekoppelt?"   
set tmsg(gTsens)             "x1 Sensoren Тgas x2"  ;#x1  gas T Sensoren  x2
set tmsg(AP_zero)            "löschen AP"           ;#Set AP Zero
set tmsg(DP_zero)            "löschen DP"           ;#Set DP Zero

#--------- Dats ------------
set tmsg(DateTime) "Daten-Zeite"
set tmsg(rev)       "Version Nr."
set tmsg(d-m-y)              "dd - mm - J"
set tmsg(Date_made) "Herstellung Datum"
set tmsg(Date_inst) "Umrüstungdatum       "
set tmsg(Date_lchk) "Dienstdatum"
    set tmsg(clear_probeg)     "löschen Gang"


#----------- Errors ---------------
set tmsg(Valve_err)                  "Ventil"
set tmsg(Force_err)                  "Kraft"
set tmsg(P_lckg)                 "Leck"
    set tmsg(P_lolo_err)                 "P lolo"
set tmsg(T_lolo_err)                 "T lolo"
set tmsg(Pd_sens_err)                "Sens.Д"
set tmsg(Pm_sens_err)                "Sens. Р"
set tmsg(Tred_sens_err)              "Sens. Тр"
set tmsg(Tgas_sens_err)              "Sens. Тг"
set tmsg(Lev_sens_err)               "Sens. Ур"
     set tmsg(Mem_err)           " Memo Fehler"

#----------Clbr_T -----------------
       set tmsg(Calibration_Strategy)  "Strategie der Kalibrierung"
       set tmsg(Clbr_messages)         "Info über Kalibrierung"
       set tmsg(ClbrAbort)             "Kalibrierung ist zu Ende"
       set tmsg(produvka)              "Blasen"
       set tmsg(Clbr_ParamWr)          "Kenngrößen geschrieben"
       set tmsg(ClbrVentilator)        "Vorgabe der Sollgröße"
       set tmsg(1-st_iter)             "die erste Iteration" 
       set tmsg(2-nd_iter)             "die zweite Iteration"
       set tmsg(ClbrFine)              "Feinabstimmung"
       set tmsg(BmeanMiss)             "falscher Ergebnis ist bekommt"
       set tmsg(RestartClbr)           "wiederholen die Kalibrierung "
       set tmsg(increase)              "vergrößern"
       set tmsg(decrease)              "verkleinern"
       set tmsg(to_change_inlets)      "die Düsen und wiederholen die Kalibrierung "
       set tmsg(clbrFin)               "Kalibrierung ist vollendet"
       set tmsg(bad_accur)             "nicht genau"
       set tmsg(limits)                "zulässiger Bereich" 
       set tmsg(Petr_ident)            "Wiederkehr der Benzinimp."      

 set Lmsg(no_Z)                  "schließen zu Z an"

 set tmsg(clbr_onB)              " auf Benzin"
 set tmsg(clbr_onG)              " auf Gas"

 set tmsg(clbr_reducr)          "Verdampfer"
 set tmsg(G)                          "   Gas"

 set tmsg(clbr_pres)             "Druck"
 set tmsg(clbr_Clbr_Sets)      "Parameter"
 set tmsg(clbr_strt)                "beginnen Kalibrierung"
 set tmsg(clbr_exit)                "beenden Kalibrierung "
 set tmsg(clbr_mtd)                "Strategie der Kalibrierung" 
 set tmsg(clbr_hello)              "Wenn Sie sind sicher nicht, was Sie tun,\nbesser tun gar nichts"
 set tmsg(clbr_cycl_avr)        "Mittelungskreise"
 set tmsg(clbr_accur)             "Genauigkeit  \[ms\]"
 set tmsg(clbr_rej_dif)            "abgelehnte Abweichung"
 set tmsg(clbr_n_att)              "Versuchszahl "
 set tmsg(clbr_n_float)           "Beschaffung- hüpfen ein Kreis"

 set hmsg(clbr_cycl_avr)        "der Zahl der Größen der Benzinimpulsedauern,\n die für Mittelgrößenbeschaffung benutzt sind"
 set hmsg(clbr_accur)           "Unterschied der Benzinimpulsedauern am Anfang \n der Kalibrierung,bei jedem Schritt der Kalibrierung "
 set hmsg(clbr_rej_dif)         "fließende Ladung - die Erhöhung der Impulsedauer ,\n die in Zusammenhang mit Extra Ladung  ....Ventilator.... ist"
 set hmsg(clbr_n_att)              "maximaler Zahl der Kalibrierungkreise zu \n geplante Genauigkeit erfolgen"
 set hmsg(clbr_n_float)           " der Zahl der Kreise, deren infolge fließende Ladung \n gehüpft sind "


 set tmsg(clbr_T_lolo)            "Temperatur ist niedrig.."
 set tmsg(clbr_inprgrs)           "Kalibrierung läuft..."
 set tmsg(clbr_cant_Wr_par)       "kann speicher Kalibrierung- P-T nicht"
 set tmsg(clbr_cant)              "kann beginnen Kalibrierung nicht"  
 set tmsg(clbr_cant_N)            "kann kalibrieren  Zyl. nicht"     
 set tmsg(clbr_cant_All)          "kann kalibrieren nicht"
 set tmsg(clbr_cyl)               "Kalibrierung dem Zyl. Nr."
 set tmsg(clbr_ended-)             "erhöhen Düsendiameter\noder Druck !!!"
 set tmsg(clbr_ended+)             "niedriegen Düsendiameter \noder Druck  !!!"
 set tmsg(clbr_endedOK)            "Kalibrierung ist vollendet"
 set tmsg(clbr_fin_error)          "Fehler - neustarten Z"
 set tmsg(clbr_error)              "Error  - wieder-kalibrieren"
 set tmsg(clbr_float)               " !!! fließende Ladung !!!"

 set Lmsg(clbr_prep)               " Kalibrierungsvorbereiten"

 set hmsg(clbr_mtd-1)   "   schnelle Kalibrierung\n ohne  Erfolgskontrolle"
 set hmsg(clbr_mtd-2)   " Kalibrierungsart mit Wiederholungsmöglichkeit, \n die Unrichtigkeiten ziehen an, welche mit Ventilatoreinschaltung un \n Erfolgskontrolle der Kalibrierung verbunden sind"
 set hmsg(clbr_mtd-3)   " Kalibrierungsart mit sequenziellem\n Zylindereingang, Wiederholung und Kontrolle"
 set tmsg(clbr_mtd1)   "1 (1+ ... schnelle)"
 set tmsg(clbr_mtd2)   "2 (1+ ... mit  Kontrollemöglichkeit)"
 set tmsg(clbr_mtd3)   "3 (1.2.3... mit  Kontrollemöglichkeit)"

#------------ Adjusting -------------------------------
     set tmsg(Disabled)           "deaktiviert"
  set tmsg(Adj_Chk_delt)       "sehen Ergebnise durch"
  set tmsg(Adj_)               "Injektorenausrichtung"
  set tmsg(Adj_Durat)          "Dauern der B. Impulser\[ms\]" 
  set tmsg(Adj_Res)            "Abweichung"
  set tmsg(Adj_corr)           "Injektorenkorrektur\% "
  set tmsg(Adj_corr_cl)        "löschen"
  set tmsg(Adj_Chk)            "Kontrolle"
  set tmsg(Adj_B_inj)          " B-Inj."
  set tmsg(Adj_G_inj)          " G-Inj." 
  set tmsg(Adj_aver_time)      "Mittelungszeit  \[sek.\]"

  set tmsg(Adj_Er)             "Fehler !!"
 
  set hmsg(Adj_Durat)          "gemittelt  Impulsedauer\n auf Betrieb -   \"alle auf Benzin (Gas)\" "
  set hmsg(Adj_Res)            "gemittelt  Impulsedauer\n auf Betrieb  -\"alle auf Benzin (Gas) , außer ein\" "
  set hmsg(Adj_corr_cl)        "drücken für Korrekturnullung"

  set tmsg(Errors)             "registrierte Fehler"
  
 #------------ Curves-------------------------------------------------------------
        
        set tmsg(Start_record)  " beginnen Speicher "
        set tmsg(Stop_record)   "beenden Speicher"
        set tmsg(all)           "alle"
        set tmsg(fltr)          "Filter"
        set tmsg(parametr)      "Parameter"
#-------- MAP ---------
        
 set Lmsg(Rd_Curves)            "Lesen"
 set Lmsg(Curv_Wrtg)            "Speicher"
 set Lmsg(file_is)              "Datei bereits existiert , überschreiben ?" 
 set Lmsg(cant_save)            "unmöglich SAVE Datei zu nutzen"
 set Lmsg(chk_curve)            "wählen entsprechen Kurve"

 set tmsg(save_as)              "speichern unter..."
 set tmsg(rd_Curv)              "lesen Kurven"
 set tmsg(rd_MAP)               "lesen МАР"
 set tmsg(wr_F_err)             "Speicherfehler der Datei!"
 set tmsg(rd_F_err)              "Lesenfehler der Datei !"
 set tmsg(red)                    "Verd"
 set tmsg(gas)                    "Gas"

 set tmsg(Ln_to_ed)             "bearbeiteten Kurven"
 set tmsg(Ed_menu)              "Bearbeitung"
 set tmsg(sh_L)                 "zeigen  L-Bank"
 set tmsg(sh_R)                 "zeigen  R-Bank"
 set tmsg(sh_one)               "nur bearbeitete"
 set tmsg(smooth)               "Glattung"
 set tmsg(sh_predct)            "vorgeschlagen"

 
 set tmsg(One)                  "Ein" 

 set hmsg(move_one)             "bewegen einzelne Punkte"
 set hmsg(only_all)             "bewegen ganze Kurve - allen Punkten"
 set hmsg(slope_u_d)            "steigen Kurve relativ ausgewählter Punkt "

set hmsg(rd_from_Z)              "lesen Kurven  aus Z"
set hmsg(rd_from_F)              "lesen Kurven aus Datei"
set hmsg(save_to_F)              "überschreiben Datei"
set hmsg(save_as)                "speichern unter Datei ..."
set hmsg(load_to_Z)              "speichern Kurven zu  Z"

set tmsg(neg_slope)             " minus Steigung ist verboten !"
#------- Ready ---------
set tmsg(finish)           " Sind Sie wirklich dieses Auto \n  beenden ? "
set tmsg(date_cleared)     "die Daten auf Null gestellt"
set tmsg(date_problem)     "die Daten ... Speicherproblem !!!"
set tmsg(date_inst)        "Umrüstungdatum ist gespeichert"
set tmsg(date_serv)        "Dienstdatum ist gespeichert"


#set tmsg(sch_man)          "ausführlich"



#set tmsg(OBD_Clear)   "löschen oder löschen nicht?"



       # set tmsg(Cleared)     "gelöscht"

        
       # set tmsg(Baloon)     "Tank"
       # set tmsg(Filled)     "Abfüllung"
       # set tmsg(Reserv)      "Reserve"

        set tmsg(time_on_G)   "Laufzeit G (St.)"
        set tmsg(time_on_B)   "Laufzeit B (St.)"

#---------------------------------------------
#------------------------------- Helps --------------------------------------------
 set hmsg(on_line)                "drücken zu Program  \"Z_Up nice\" beginnen \n  auf off-line Betrieb   \n\(Kabel ist abgekoppelt\)"
#----------------------------------------------------------------------------------
 set hmsg(ZUP_cfg)                "Konfiguration-Menü  Z_Up"
 set hmsg(inj)                    "  öffnen \nKontrollpanel den Injektoren" 
 set hmsg(OBD-onof)               "schließen OBD-Scanner an"
 set hmsg(GB)                     "Umschalter Gas/Benzin" 

 set hmsg(under_pannel)           "Mausklick schließt\\öffnet\n Parameterpanel"

#------Level--------
 set hmsg(level_adj)              "öffnen Tools \n der Einstellung des Niveausensors"
 set hmsg(level)                  "wählen aus Liste  genutzten Niveausensor"
 set hmsg(level_OK)               "speichern Änderung zu Z"
 set hmsg(level_res)              "Abstimmung dem Nivea- Reserve"
 set hmsg(level_+)                "erhöhen Größe"
 set hmsg(level_-)                "verringern Größe"

# ---- Termom ------
 set hmsg(Tgas_clbr_oval)         "Anzeiger der Gastemperatur bei Kalibrierung"
 set hmsg(Tred_clbr_oval)         "Anzeiger der Verdampfertemperatur bei Kalibrierung"
 set hmsg(Ttransition_oval)       "Anzeiger der Verdampfertemperatur für auf Gas Übergang"
 
 set hmsg(T_clbr_val)             "der Gastemperatur bei Kalibrierung   \nSie sind automatisch bei Kalibrierung gespeichert oder manuell gesetzt"
 set hmsg(Tgas_clbr_val)          "der Gastemperatur bei Kalibrierung"
 set hmsg(Tred_clbr_val)          "Verdampfertemperatur bei Kalibrierung"
 set hmsg(T_transition)           "Verdampfertemperaturfür auf Gas Übergang "
 set hmsg(T_min)                  "Verdampfertemperatur, unter welcher\n zurück auf Benzin beginnt\nwenn die Temperatur wiederhergestellt,\ndas System auf Gas automatisch zurück übergeht"
 set hmsg(gas_fact)               "Einflussfaktor der Gastemperatur"

# ---- Tachom ----
 set hmsg(rpm_BG)                 "Anzeiger dem Drehzahl dem Übergang"
 set hmsg(rpm_to_G)               "Drehzahl für auf Gas Übergang"
 set hmsg(back_to_B)              "Wenn Drehzahl geht aus Bereich, das Auto übergeht auf Benzin.\n Darauf, wenn Drehzahl wird normal, das System auf Gas automatisch zurück übergeht"
 set hmsg(rpm_back_to_B_min)      "untere Grenze dem Drehzahl auf Gas Übergang.\n \'0\' -bedeutet Auslassung dieser Option"
 set hmsg(rpm_back_to_B_max)      "obere  Grenze dem Drehzahl auf Gas Übergang.\n \'0\' -bedeutet Auslassung dieser Option"
 set hmsg(rpm_signal)             "Auswahl der Signalpegel, der als Drehzahlsignal ist genutzt"
 set hmsg(rpm_cutoff)             "Wenn das Auto hat  \"cut-off\"in der Spule\n wahlen diese Option \n und stellen entsprechend Vakuumwert\n in в \"Feinstellung\" "

# --- Manom -------
 set hmsg(P_clbr_oval)            "Anzeiger dem Druck bei Kalibrierung"
 set hmsg(P_clbr_val)             "der Druck bei Kalibrierung.\n Er automatisch bei Kalibrierung gespeichert oder manuell gesetzt\nder manuell gesetzt\n Er hat zwischen  0,6 - 1,7 Bar sein"
 set hmsg(Psens_types)            " Drucksensortype\nAP-Z - doppelt Absolutdruck sensor \nDP-Z DifferenzdrucksensorPv+MAP Absolutedrucksensor  + MAP\n IST NOT gekoppelt..........."
 set hmsg(P_lckg)                 "Druck der Leckkontrolle"  
 set hmsg(P_min)                  "Druck, unter welcher das Auto übergeht auf Benzin"  
 set hmsg(P_fact)                 "Einflussfaktor der Korrektion Druckänderung"  
 set hmsg(P_zero)                 "beginnt Stellungprozedure\n des Drucksensornull (AP-Z)"

 # --- Volts -----
 set hmsg(U)                      "Auswahl dieser Option korrektiert Z auf Spannungänderung"

# --- Lambda ----
 
# ---- Stolbics -----------
 set hmsg(B)                              "Benzinimpulsedauer- ms "
 set hmsg(G)                              "Gasimpulsedauer - ms "
 set hmsg(shim_plato)                "ununterbrochener Bereich den Gasimpulsen  - ms"
 set hmsg(shim_GB_delay)             "minimal registrierter Dauer der Benzinimpulse"

# ---- Motor ------
 set hmsg(Show_Eng_param)        "Mausklick schließt Motorpanel "

 set hmsg(fintun)                "Spezielle Parameter"
 set hmsg(inj_calc)              "Düsenrechner"
 set hmsg(dflt)                  "Standardeinstellung"

 set hmsg(cyl)                   "Zylinderanzahl"  
 set hmsg(Krpm)                  "Zylinderanzahl pro Zündspule"
     
 set hmsg(kWt)                   "um Abfrage Durchmesser der Düsen zu bekommen \nstellen Leistung in kwt"
 set hmsg(nozzle_Re)             "eingestellte Düsen "
 set hmsg(separate_reg)          "Auswahl dieser Option erlaubt sonder\n Einstellung Bank1 und Bank2 der V-Motor mit 2 \u03BB Sonden zu machen"
 set hmsg(injector)              "Auswahl den  Injektortyp"
 set hmsg(inj_mode)              "Auswahl den Injektiontyp"
 set hmsg(fuel)                  " Bi-fuel    \nbedeutet Start auf Gas!"

#--------- Dates ------------
 set hmsg(dates)                  "Daten - Zeit"

#----------- Errors ---------------
 set hmsg(GErr)                   "sehen  Z Anmerkungen  durch"
     set tmsg(NO_Errors)          "kein Anmerkung"
     set tmsg(Mem_Errors)         "löschen Fehler"

#----------Clbr_T -----------------
 set hmsg(ClbrStart)            "Taste der Kaliebrierung- Start/Endung"
 set hmsg(clbr_mtd-1)           "schnelle Kaliebrierung\n ohne Ergebnis Nachprüfung"
 set hmsg(clbr_mtd-2)           "Kaliebrierung mit wiederholung\ndie falsche Unrichtigkeiten zu entfernen erlaubt\nwelche mit periodischen Anschluss der Ladung sind verbunden\n z.B. Ventilator.."
 set hmsg(clbr_mtd-3)           "Kaliebrierung mit OBD-Prüfung"

 set hmsg(clbr_sets)            "öffnen Kontrollpanel\n der Kaliebrierung"
 set hmsg(clbr_cycl_avr)        "Anzahl der B-impulse, welche aus Z (ein Gang)  bekommen\n   (sind zu gemittelte Werterreichung genutzt"
 set hmsg(clbr_accur)           "Unterschied zwischen  gemein B-impulsedauer \nwelche im Kaliebrierunganfang \n und nach jede Kaliebrierungskreis bekommen"
 set hmsg(clbr_rej_dif)         "Registrierte unerwünschte Steigerung in B -impulsedauer\n....wenn die Ladung , z.b. Ventilator , gibt es\n echter Wert ist der Wert durch Zylinderanzahl geteilt "
 set hmsg(clbr_n_att)           "maximal Anzahl der Versuchen zu erwünschte Genauigkeit bekommen \n    jede Kaliebrierungskreis bekommen (..jede  Zylinder Kaliebrierung..) "
 set hmsg(clbr_n_float)         "Anzahl der Versuchen , welche geschlagen aus Mess können \n wenn  fließende Ladung ist gefunden"

 #------------ Adjusting --------------------------------
 set hmsg(Adj_Durat)          "gemittelte Impulsedauer\n im Betrieb \"alle auf Benzin (Gas)\""
 set hmsg(Adj_Res)            "gemittelte Impulsedauer\n im Betrieb \"alle auf Benzing (Gas)\", aber  für ein"
 set hmsg(Adj_corr_cl)        "drücken zu alle Injektoränderung löschen"
 set tmsg(Errors)             "registrierten Warnungen"
   
 #------------ Curves-------------------------------------------------------------
 set hmsg(OBD_reg)              " schlusst Stellung mit Abfrage auf OBD-Datei ein"
 set hmsg(MAP_reg)              " schlusst MAP-Datei Sammlung \n für manuelle Stellung an" 
 set hmsg(OBD_MAP_Cfg)          " Konfigurationpanel dem OBD-Filter oder MAP Datei"

 set hmsg(rd_from_Z)            "lesen Kurven Z"
 set hmsg(rd_from_F)            "lesen Kurven aus Datei"
 set hmsg(save_to_F)            "speichern Kurven zu Datei"
 set hmsg(load_to_Z)            "laden Kurven zu Z hoch"

 set hmsg(3D)                   "ließ den Betrieb 3D-Einstellung" 
 set hmsg(1000)                 "zeigen Kurve 1000-rpm"
 set hmsg(2000)                 "zeigen Kurve 2000-rpm"
 set hmsg(3000)                 "zeigen Kurve 3000-rpm"
 set hmsg(4000)                 "zeigen Kurve 4000-rpm"
 set hmsg(5000)                 "zeigen Kurve 5000-rpm"

 set hmsg(1000e)                "wahlen Kurve 1000-rpm für Bearbeitung aus"
 set hmsg(2000e)                "wahlen Kurve 2000-rpm für Bearbeitung aus"
 set hmsg(3000e)                "wahlen Kurve 3000-rpm für Bearbeitung aus"
 set hmsg(4000e)                "wahlen Kurve 4000-rpm für Bearbeitung aus"
 set hmsg(5000e)                "wahlen Kurve 5000-rpm für Bearbeitung aus"

 set hmsg(L-bank)               "  Durchsehen/Bearbeitung \n der Kurven für L-Bank"
 set hmsg(R-bank)               "  Durchsehen/Bearbeitung \n der Kurven für R-Bank"

 set hmsg(all_imp)              "Zu zeigen \nalle Impulse"
 
 set hmsg(move_one)             "bewegen einzelnen Punkten"
 set hmsg(only_all)             "bewegen alle Punkten (ganze Kurve)"
 set hmsg(slope_u_d)            "Steigen die Kurve relativ ausgewählter Punkt"
 set hmsg(drawL)                "Kurve \u03BB"
 set hmsg(drawP)                "Kurve B"
 
 set tmsg(clbr_durat)           "Benzinimpulsedauer (ms)\n bei Motorwerk"
      
